@font-face {
    font-family:'Helvetica Neue';
    src: url(../fonts/helveticaneuecyr_roman.otf);
    font-weight: 400;
}

body {
    font-family: 'Helvetica Neue', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 0.88;
    margin: 0;
    letter-spacing: -0.04em;
    overflow-x: hidden;
    color: #fff;
    background-color: #000000;
    }


*,
*::before,
*::after {
    box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6, p {
    margin: 0;

}

/* ===================Header=================== */
.header {
    position: absolute;
    padding: 20px 30px;
    font-size: 14px;
    background-color: #000;
    color: #FFF;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 6;

}

.header a {
    color: inherit;
}

.fixed {
    position: fixed;
    width: 100%;
    background-color: rgba(255,255,255,1);
    color: #000;
    top: 0;
    left: 0;
    z-index: 1000;
    -webkit-animation: opac 1s ;
    animation: opac 1s ;
}



@-webkit-keyframes opac {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes opac {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}


.logo__img {
    width: 350px;
    height: 84px;
    background-image: url(../img/Contacts/Logo_cont.svg);
    background-repeat: no-repeat;
    background-size: 350px 84px;
    background-position: center;
}

.fixed .logo__img {
    background-image: url(../img/logo/logo_chefcare.svg);

}

.header__inner {
    display: flex;
    justify-content: space-between;
}

.nav {
    align-items: center;
    display: flex;
    gap: 114px;
}

.nav__link {
    text-decoration: underline;
    transition: color 0.5s linear;
    cursor: pointer;
}

.nav__link:hover {
    color: #3d3b3b;
}

.btn__top {
    max-width: 127px;
    background-color: #000;
    border-radius: 34px;
    border: 1px #fff solid;
    color: #fff;
    padding: 9px 16px;
    border: 1px #fff solid;
    transition: all 0.5s linear;
}

.btn__top:hover {
    background-color: #FFF;
    color: #000;
    cursor: pointer;
}

.fixed .btn__top:hover {
    border: 1px #000 solid;
}




/* =================== Burger =================== */

.burger__button {
    padding: 0;
    z-index: 5;
    display: none;

    background: none;
    border: 0;
    cursor: pointer
}


.burger__menu {
    display: none;
}



.burger__item::after {
    width: 70px;
    height: 18px;
    display: block;
    text-align: right;
    font-size: 16px;
    text-decoration: underline;
    color: #FFF;
    content: "Меню";
}

.fixed .burger__item::after {
    color: #000;
}

.burger__item-close.burger__item::after {
    content: "Закрыть";
}


.burger__menu__nav {
    display: none;
    padding: 0px 30px 0px;
    flex-direction: column;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    align-items: start;
    overflow-y: auto;

    width: 100%;
    height: 100vh;
    background-color: #000;
    color: #fff;
    opacity: 0;
    transition: 1s;
    -webkit-animation: opac 0.5s ;
    animation: opac 0.5s ;
}

.fixed .burger__menu__nav {
    background-color: #fff;
    color: #000;
}

.burger__menu__nav > a:last-of-type {
    margin-bottom: 100px;
}

.btn__top-nav {
    margin-top: 150px;
    margin-bottom: 50px;
}

.burger__social-bottom {
    width: 100%;
    height: 100%;
    margin-bottom: 41px;
    margin-top: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.burger__social-bottom .care__inner-left--item--white--link {
    margin-right: 0px;

}

.burger__menu__active {
    opacity: 1;
    right: 0;
    display: flex;

}


.burger__menu__overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;

}

.burger__menu__active .burger__menu__overlay {
    display: block;
}

/* =================== Main =================== */

.main {
    padding-top: 180px;

}

.main__inner {
    margin: 0 30px;
    color: rgba(132, 132, 132, 0.95);
}

.main__inner-top {
    display: flex;
    justify-content: space-between;
}

.city {

  text-align: left;
}
.cont__tell {
    margin-bottom: 100px;
    color: #FFFFFF;
    font-size: 100px;
    line-height: 119px;
    text-decoration: none;
}
.main__innter-bottom {
    text-align: right;
}

.main__innter-bottom a {
    margin-top: 17px;
    text-transform: uppercase;
    text-decoration: none;
    color: rgba(132, 132, 132, 0.95);
}

.main__innter-bottom span::after {
    content: "";
    display: inline-block;
    margin: 0 5px;
    width: 254px;
    height: 1px;
    background-color: rgba(132, 132, 132, 0.95);
    transform: translateY(-5px);

}

.block {
    display: block
}

.main__text {
    display: block;
    font-weight: 400;
    margin: 180px auto 100px;
    max-width: 1867px;
    text-align: center;
    font-size: 100px;
    line-height: 90px;
    color: #FFFFFF;
}

.main__pic {
    width: 100%;
    height: 900px;
    background-image: url(../img/Contacts/main_pic.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-bottom: 180px;
}

.bottom__inner {
    border-bottom: 1px #848484 solid;
    width: 100%;
    padding: 0 30px;
    padding-bottom: 274px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.bottom__inner-text{
    margin-bottom: 50px;
    max-width: 600px;
    font-size: 45px;
    line-height: 45px;
}

/* ============== Form =============== */

.form {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1074px;
}

.input, select {
    margin-bottom: 45px;
    padding-bottom: 20px;
    height: 46px;
    color: rgba(132, 132, 132, 0.95);
    font-size: 20px;
    line-height: 20px;
    background-color: #000;
    outline: none;


    border: none;
    border-bottom: 1px rgba(132, 132, 132, 0.95) solid;
    border-radius: none;

}

.input:focus {
    color: #FFF;
}

.form__bottem-inner {
    display: flex;
    gap: 29px;
    align-items: center;
}

.button__form {
    font-family: 'Helvetica Neue', sans-serif;
    display: inline-block;
    width: 249px;
    padding: 25px 50px;
    border: none;
    background-color: #FFF;
    color: #000;
    border-radius: 52px;
    cursor: pointer;
}

.checkbox {
    appearance: none;
    -webkit-appearance: none;
    position: absolute;
}

.checkbox__text {
    position: relative;
}

.checkbox__label {
    padding-left: 30px;
    font-family: inherit;
    font-size: 15px;
    display: inline-block;
    color: rgba(132, 132, 132, 0.95);
    align-self: center;
    cursor: pointer;
}

.checkbox__label::before {
    content: "";
    width: 15px;
    height: 15px;
    border: 1px #848484 solid;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.checkbox__label::after {
    content: "";
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;

    background: url(../img/Contacts/checkbox.svg) no-repeat;
    background-size: 15px 15px;
    opacity: 0;

    transition: all 0.5s linear;
}

.checkbox:checked + .checkbox__label::after {
    opacity: 1;
}


/* =================== Footer =================== */

.footer {
    background-color: #FFF;
    background-size: cover;
    padding: 50px 30px 30px;
    position: relative;
}

.footer__top {
    display: flex;
    justify-content: space-between;
}

.footer_brand {

    font-size: 220px;
    line-height: 170px;
    letter-spacing: -0.04em;
    color: #000000;
}

.footer__inner {
    margin-right: 140px;
    height: 200px;
    display: flex;
    flex-direction: column;

}

.footer__inner a {
    text-decoration: none;
}

.apps {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 0.88;
    letter-spacing: -0.04em;
    text-transform: uppercase;

    color: #1E1E1E;
}

.call {
    margin-bottom: 20px;
    font-size: 40px;
    line-height: 0.88;
    letter-spacing: -0.04em;
    color: #1E1E1E;
}
.margin-auto {
    margin-top: auto;
}

.footer__bottom {
    margin-top: 270px;
    display: flex;
    justify-content: space-between;
    width: 100%;

    font-weight: 400;
    font-size: 15px;
    line-height: 0.88;
    letter-spacing: -0.065em;
    color: #848484;

}
.footer__bottom a {
    text-decoration: none;
    color: #848484;
}

/* =================== Thank you =================== */

.thankyou__inner {
    background-image: url(../img/Contacts/main_pic.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100vw;
    height: 100vh;
    font-weight: 400;
    flex-direction: column;
    align-items: center;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 50px;

}

/* =================== Media =================== */



@media (max-width: 1374px) {

    .main__text {
        font-size: 80px;
    }
}

@media (max-width: 1366px) {

    /* Footer*/

    .footer_brand {
        font-size: 120px;
    }
}

@media (max-width: 1024px) {

    /* Buger */

    .burger__button{
        display: block;
    }

    .nav {
        display: none;
    }

    .nav__link {
        font-size: 50px;
        margin-bottom: 40px;

    }

    .link-first {
        margin-top: 64px;
    }

    /* Footer */

    .footer_brand {
        font-size: 80px;
    }
    .call {
        margin-bottom: 20px;
        font-size: 30px;
    }

    /* Contacts - main */
    .cont__tell {
        font-size: 70px;
    }

    .main__text {

        font-size: 60px;
        line-height: 80px;
    }
}

@media (max-width: 976px) {

    /* Achivements */

    .achievements__item-digit {

        font-size: 65px;

    }

     /* Care*/

     .care__inner {

        grid-template-columns: 1fr;

    }

    .care__text {
        width: 100%;
        top: 97%;
        text-align: center;
        right: 0;

    }

    /* TOP */

    .title {
        max-width: 700px;
        font-size: 60px;
    }

    /* Plus */

    .plus__title {
        max-width: 704px;
        font-size: 50px;
    }

    .plus__text {
        font-size: 16px;
        max-width: 628px;
    }

    /* FAQ */

    .faq__right-text {

        margin: 22px 114px 46px 0;
    }

    /* Footer */

    .footer__inner {
        margin-right: 50px;
    }

    .footer_brand {
        font-size: 75px;
        line-height: 100px;
    }

    /* Contacts - main */
    .cont__tell {
        font-size: 60px;
    }

    .thankyou__inner {
        font-size: 15px;
    }
}

@media (max-width: 768px) {

    /* FAQ */

    .digit {
        margin-right: 29px;
    }

    /* Footer */

    .footer {
        padding: 15px 0 0 10px;
        display: flex;
        flex-direction: column;
    }

    .footer__top {

        display: flex;
        flex-direction: column;
    }

    .footer__inner {
        margin-top: 169px;
    }

    .footer__bottom {
        margin-top: 50px;
        text-align: center;
        flex-direction: column;
        gap: 10px;
    }

       /* Contacts - main */
    .main__inner-top {
        flex-direction: column;
    }
    .cont__tell {
        display: block;
        text-align: center;
        font-size: 50px;
    }

    .main__innter-bottom span::after {
        width: 120px;
    }

    .main__text {
    font-size: 45px;
    line-height: 55px;
    }

    .main__pic {
        margin-bottom: 100px;
        height: 415px;
    }

    .bottom__inner {

        padding-bottom: 140px;
    }
}

@media (max-width: 567px) {

    /* Burger */


    .burger__menu__active .burger__menu__nav {
        opacity: 1;
        right: -41px;

    }

    .call {
        font-size: 30px;
    }

    .nav__link {
        font-size: 30px;
    }


    /* Header */

    .header {
        padding: 20px 10px;
    }

    /* TOP */

    .top__inner {
        left: 10px;
        bottom: 56px;
    }

    .title {
        margin-bottom: 34px;
    }

    .btn {
        margin-bottom: 0px;
    }

    .fixed {
        top: 0px;
        left: 0px;
    }

    .logo__img {
        width: 140px;
        height: 33px;
        background-image: url(../img/Contacts/logo_cont_mini_black.svg);
        background-repeat: no-repeat;
        background-size: 140px 33px;
        background-position: left;
    }

    .fixed .logo__img {
        width: 170px;
        height: 33px;
        background-image: url(../img/Contacts/logo_cont_mini.svg);
        background-repeat: no-repeat;
        background-size: 170px 33px;
        background-position: left;
    }




    /* Achievements */

    .achievements {
        padding: 0 10px;
    }

    /* Care */
    .care {
        padding: 50px 10px 140px;
    }


    .care__title {
        font-size: 50px;
    }

    .plus {
        padding: 70px 10px 0;
    }

    .plus__text {
        font-size: 14px;

    }

    /* FAQ */

    .faq {
        padding: 50px 10px 70px;
    }

    .faq__title {
        font-size: 50px;
    }

    .faq__item {
        flex-direction: column;
    }

    .faq__left-text {

        max-width: 370px;
    }

    .faq__right-text {

        max-width: 415px;
    }

    /* Contacts */

    .main {
        padding-top: 20px;
    }

    .main__inner-top {
        margin-top: 120px ;
    }

    .city {
        max-width: 172px;
    }
}

@media (max-width: 482px) {

    /* Button */

    .btn {
        padding: 18px 33px 23px;
        width: 100%;
        font-size: 13px;
        max-width: 190px;
        height: 54px;
    }

    .btn-white__btn {
        display: block;
    }


    /* Achivements */

    .achievements__inner {
        padding: 61px 0 50px 0;
    }

    .achievements__item-digit {
        font-size: 45px;
        min-width: 170px;
        letter-spacing: -0.25rem;

    }

    .achievements__item-text {
        max-width: 170px;
        font-size: 14px;
        margin-top: 14px;
    }


    /* Care */

    .care__grid--picture {
        max-height: 150px;
    }

    .grid {
        padding: 20px 25px;
    }

    .care__inner-left--item--white--botom {
        position: absolute;
        left: 25px;
    }

    /* Contatcs */

    .cont__tell {
        margin-bottom: 42px;
    }

    .main__innter-bottom a {
        display: block;
    }

    .main__innter-bottom span::after {
        width: 229px;
    }

    .main__text {
        font-size: 30px;
        line-height: 30px;
        margin: 60px auto 40px;
        max-width: 355px;
    }

    .main__pic {
        margin-bottom: 60px;
    }

    .bottom__inner-text {
        margin-bottom: 76px;
        max-width: 264px;
        font-size: 21px;
        line-height: 21px;
    }

    .form__bottem-inner {
        gap: 25px;
        flex-direction: column;
        align-items: center;
    }

    .button__form {
        width: 309px;
    }

    .checkbox__text {
        max-width: 309px;
    }

    .bottom__inner {
        padding-bottom: 50px;
    }

}

@media (max-width: 453px) {
    /* TOP */

    .title {
        max-width: 350px;
        font-size: 45px;
    }

    .top__inner {
        position: absolute;
        bottom: 50px;
        left: 10px;
    }


    /* Plus */

    .btn__plus {
        font-weight: 13px;
        padding: 5px;
        height: 54px;
        max-width: 355px;
    }

    .btn__plus span {
        margin-right: 60px;
    }



    .grey_bc {
        height: 54px;
    }

    .btn__plus-img {
        margin-right: 5px;
        width: 46px;
        height: 46px;
    }

    .main__inner {
        margin: 0 10px;

    }
    .bottom__inner {
        padding: 0 10px 50px;
    }

    .thankyou__inner {
        font-size: 12px;
    }
}

@media (max-width: 408px) {
    /* Button */

    .btn {

        max-width: 175px;

    }

    /* Contacts */
    .cont__tell {
        margin-top: 38px;
        line-height: 35px;
    }
}
@media (max-width: 394px) {


    /* Care */

    .care {
        padding: 40px 10px 180px;
    }

    .care__grid--picture {
        max-height: 175px;
    }

    .care__inner-left--item--white--title {
        font-size: 45px;
    }


    .care__grid--price {
        bottom: 57px;
        font-size: 28px;
    }

    .care__grid--title {
        margin-bottom: 1px;
        font-size: 21px;
    }
    .care__grid--text {
        max-width: 318px;
        font-size: 15px;
    }
    .care__grid--price_text {
        display: block;
        position: absolute;
        left: 24px;
        bottom: 30px;
        z-index: 2;
        color: #F4FAFF;
        max-width: 153px;
    }

    .care__inner-left--item--white--text {
        font-size: 15px;
    }

    .care__inner-left--item--white--suptext {
        font-size: 15px;
    }

    .care__text {
        font-size: 15px;
        top: 96%;
        width: 100%;
        text-align: center;
    }

    /* Care plus */
    .plus {
        padding-top: 57px;
        min-height: 665px;
    }

    .plus__title {
        margin-bottom: 15px;
        font-size: 27px;
        text-align: center;
        letter-spacing: -0.065em;
        max-width: 353px;
    }

    .plus__text {
        font-size: 12px;
        letter-spacing: -0.065em;
        max-width: 325px;
    }



    /* FAQ */

    .faq {
        padding: 40px 10px 100px;
    }
    .faq__title {
        font-size: 32px
    }

    .faq__item {
        padding: 0 14px;
    }

    .faq__left-text {
        margin-top: 10px;
        font-size: 15px;
    }

    /* Footer */

    .footer_brand {
        font-size: 57px;
    }

    .apps {
        font-size: 12px;
    }
    .call {
        font-size: 21px;
    }
    .margin-auto {
        margin-top: 40px;
    }
    .footer__bottom {
        font-size: 12px;
    }

    /* Contacts */

    .cont__tell {
        font-size: 35px;
    }

    .main__innter-bottom span::after {
        width: 120px;

    }
}

@media (max-width: 327px) {
    .btn {
        max-width: 150px;
        padding: 18px 13px 23px;
        font-size: 13px;
    }

    .title {
        font-size: 38px;
    }

    /* Care */

    .care__title {
        font-size: 32px;
    }

    .care__grid--picture {
        max-height: 147px;
    }

    .grid {
        padding: 20px 11px 30px 25px;
        height: 375px;
    }

    /* Plus */


    .btn__plus span {
        font-size: 14px;
        margin-right: 30px
    }

    /* FAQ */

    .faq {
        padding: 40px 10px 50px;
    }

    /* Contacts */

    .main__text {
        font-size: 26px;
        line-height: 26px;

    }
}
